.block-reviews-card {
    display: flex !important;
    flex-direction: row !important;
    background-color: rgb(var(--color-background));
    height: 100%;
    overflow: hidden;
    align-items: stretch;
    border-radius: var(--product-card-border-radius);
}

.block-reviews-card__image-wrapper {
    flex-shrink: 0;
    position: relative;
    min-height: 200px;
    overflow: hidden;
}

.block-reviews-card__content-wrapper {
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    gap: 12px;
}

@media (max-width: 959px) {
    .block-reviews-card {
        flex-direction: column !important;
    }

    .block-reviews-card__content-wrapper {
        padding: 20px;
    }
}

.block-reviews-card__content-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.block-reviews-card__content-star {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 2px;
}